Subject: RE: Long Talktimes
From: "Josephine Veena Dorairaj (JVDO)" <[email-masked]>
To: Pritish Nandi <[email-masked]>
Date: Mon, 29 Aug 2022 10:11:23 +0000

Hi Pritish,

Thank you! Looks acceptable.

Venlig hilsen / Best regards
Josephine Veena Dorairaj
Technical Support Specialist, Global Support and Services
+45 21684511
EPOS Group A/S * Industriparken 27 * DK-2750 Ballerup * Denmark
<http://www.eposaudio.com/b20>
eposaudio.com<https://www.eposaudio.com/> * Follow us here
<https://www.facebook.com/eposaudiogaming>   <https://twitter.com/eposaudiogaming>    <https://www.linkedin.com/company/eposaudio>    <https://www.instagram.com/eposaudiogaming>    <https://www.youtube.com/eposgaming>

From: Pritish Nandi <[email-masked]>
Sent: 29. august 2022 11:46
To: Josephine Veena Dorairaj (JVDO) <[email-masked]>
Subject: Re: Long Talktimes

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Josephine,

I have checked the call for Adelina. Unfortnately we do not have a recording but it was a 26 min long call (243716).

As per the call notes the customer was not t all aware on how the HS works. He just received it from his company and wanted to use it. The agent had to go through every detail of the HS before disconnecting.

So seems to be genuine long call.

Regards,
Pritish

________________________________
From: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
To: "Josephine Veena Dorairaj, JVDO" <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, August 25, 2022 9:39:06 AM
Subject: Re: Long Talktimes

Hi Josephine,

For Mary I am aware there were two difficult customers due to which the call time may have exceeded. For Adelina I will check.

Regards,
Pritish

________________________________
From: "Josephine Veena Dorairaj, JVDO" <[email-masked]<mailto:[email-masked]>>
To: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, August 24, 2022 8:22:08 PM
Subject: Long Talktimes

Hi Pritish,

Adelina and Mary grace have longest talktime for today. Could you please check if those are really longer troubleshooting cases or does it has any Agent's mistake?

Venlig hilsen / Best regards
Josephine Veena Dorairaj
Technical Support Specialist, Global Support and Services
+45 21684511
EPOS Group A/S * Industriparken 27 * DK-2750 Ballerup * Denmark
<https://eur01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.eposaudio.com%2Fb20&data=05%7C01%7Cjvdo%40eposaudio.com%7C3ad868269e964ad49e0f08da89a337da%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637973631357872583%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=pGeGulvWYlzBJRGtWXpfjbJLS0V34FRnAyVa8OS116Q%3D&reserved=0>
eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=05%7C01%7Cjvdo%40eposaudio.com%7C3ad868269e964ad49e0f08da89a337da%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637973631357872583%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=EiqVtMhgKoAo7gaGBLLPV9BY4tjDP29Pm6FTXJ8jboc%3D&reserved=0> * Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposaudiogaming&data=05%7C01%7Cjvdo%40eposaudio.com%7C3ad868269e964ad49e0f08da89a337da%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637973631357872583%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=7m3TFQK08%2Bei6NXDtIt3zHEaR9kB9%2FbOfAFlTdGj3MM%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudiogaming&data=05%7C01%7Cjvdo%40eposaudio.com%7C3ad868269e964ad49e0f08da89a337da%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637973631358028801%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=zxcZ2JLQod32%2FsqeeK8qIYR7MvY5q6i4ISxBwOZC718%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio&data=05%7C01%7Cjvdo%40eposaudio.com%7C3ad868269e964ad49e0f08da89a337da%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637973631358028801%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=7mQs%2BYlibsPltlh8%2BhjRkuGTDsYfV%2BFSJYZVzdL%2Fm%2FQ%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudiogaming&data=05%7C01%7Cjvdo%40eposaudio.com%7C3ad868269e964ad49e0f08da89a337da%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637973631358028801%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=lNU06fXP3Nw3T6pVMjx0O%2FEbqnaAIFGkLqVhg0%2FK1j8%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Feposgaming&data=05%7C01%7Cjvdo%40eposaudio.com%7C3ad868269e964ad49e0f08da89a337da%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637973631358028801%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=krkGw3uM7JZR6Vy5EuuBiYxR87X332WTuHxUJiNq41g%3D&reserved=0>